Skip to main content
PUT
Update deal
Use the API Playground below to send this request with your X-Api-Key. The base URL and headers are prefilled; update any path, query, or body fields and click Send.

Authorizations

X-Api-Key
string
header
required

Path Parameters

id
string
required

Body

application/json
name
string
estimated_value
number
expected_close_date
string<date> | null
deal_stage_external_id
string
user_id
string
contact_ids
string[]
product_ids
string[]
properties
object

Response

200 - application/json

OK

id
string

ULID

name
string
estimated_value
number<float>
currency
string
expected_close_date
string<date> | null
stage
object
user
object
created_at
string<date-time>
updated_at
string<date-time>